body
{
	color:#000000;
	font-size : 13ppt;
	background-attachment :fixed ;
	margin :0, 0;
	text-align:center;
	line-heignt :18pt ;
}



span.param1
{
	line-heignt :18pt ;
	padding-left:10pt;
	background-color:#660000;
	font-weight:bold;
	width:750px;
	color:#ffffff;
}

span.param2
{
	font-weight:bold;
	color:#333366;
	font-size:16pt;
}

span.param3
{
	font-weight:bold;
	font-size:14pt;
}

table
{
	font-size:13pt;
	line-height: 16pt;
}

table.4
{
	font-size:13pt;
	line-height: 16pt;
	font-family:MS UI Gothic verdana;
	background-color: #ffffff;
}

table.1
{
	font-size:13pt;
	line-height: 16pt;
	border: solid;
	border-width:1px;
	border-color: #556B2F;
	background-color:#F2F8E0;
}

table.3
{
	background-color: #FFF5F5;
}

iframe.1
{
	width: 660px;
	line-height: 15pt;
	font-size:10pt;
	font-family:MS UI Gothic verdana;
	color:#000000;
	border: dotted;
	border-width:1px;
	border-color: #660000;
	background-color:#ffffff;
}

td.1
{
	width: 660px;
	line-height: 15pt;
	font-size:10pt;
	font-family:MS UI Gothic verdana;
	color:#ffffff;
	background-color:#660000;
}

td.2
{
	text-align: right ;
}


address
{
	font-size:11pt ;
}

img
{
	border: none;
}
